Subject: Re: [BUG almost bisected] Splat in dequeue_rt_stack() and build error

From: Peter Zijlstra <[email-masked]>
Date: Thu, 3 Oct 2024 16:22:40 +0200

On Thu, Oct 03, 2024 at 05:45:47AM -0700, Paul E. McKenney wrote:

> I ran 100*TREE03 for 18 hours each, and got 23 instances of *something*
> happening (and I need to suppress stalls on the repeat).  One of the
> earlier bugs happened early, but sadly not this one.

Damn, I don't have the amount of CPU hours available you mention in your
later email. I'll just go up the rounds to 20 minutes and see if
something wants to go bang before I have to shut down the noise
pollution for the day...